@charset "utf-8";

.background-video {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.navbar-default {
    background-color: transparent;
    border: 0px;
}

.navbar-collapse {
    float: right;
    border: 0px;
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
}

.dropdown-menu{
    background-color: transparent;
    min-width: 0px;
}

.dropdown-menu > li > a {
    padding: 3px 14px;
}

.dropdown-menu > li > a:hover {
    background-color: transparent;
}

.dropdown-menu > li > a:focus {
    background-color: transparent;
    padding: 3px 14px;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100%;
}

.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 15px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
}

.punch-line {
    margin-top: 40%;
    /*font-family: 'Poiret One', cursive;*/
    font-family: 'Josefin Sans', sans-serif;
    text-shadow: 2px 2px black;
    font-size: 40px;
    font-weight: bold;
    color: white;
    text-align: center;
}


.search-button .btn {
    margin-top: 2%;
    border: none;
    border-radius: 0px;
    /*font-family: 'Poiret One', cursive;*/
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    color: white;
    text-align: center;
    min-width: 250px;
    max-width: 350px;
    min-height: 85px;
    max-height: 100px;
    background: #c0392b;
    padding: 30px 70px;
    box-shadow: inset 0 0 0.25em 0 rgba(255, 255, 255, 0.2), 0 0 0.375em 0 rgba(34, 34, 34, 0.45);
    -moz-transition: box-shadow 0.115s ease-in-out, -moz-transform 0.115s ease-in-out;
    -o-transition: box-shadow 0.115s ease-in-out, -o-transform 0.115s ease-in-out;
    -webkit-transition: box-shadow 0.115s ease-in-out, -webkit-transform 0.115s ease-in-out;
    transition: box-shadow 0.115s ease-in-out, transform 0.115s ease-in-out;
    opacity: 0.8; /* opacity [0-1] */
    -moz-opacity: 0.8; /* opacity [0-1] */
    -webkit-opacity: 0.8; /* opacity [0-1] */    
    font-family: 'Josefin Sans', sans-serif;
}

.search-buttoniaa a {
}

.logo {
    position: fixed;
    margin-top: 2%;
    margin-left: 6%;
    /*font-family: 'Poiret One', cursive;*/
    font-family: 'Josefin Sans', sans-serif;
    text-shadow: 4px 4px black;
    font-size: 60px;
    font-weight: bold;
    color: white;  
    text-align: center;  
}